[pve-devel] Kernel-3.10 - Fix Makefile to allow compiling with other gcc version

Michael Rasmussen mir at datanom.net
Wed Jul 9 22:07:23 CEST 2014


It should have said any version of gcc-4.7

On Wed,  9 Jul 2014 22:03:06 +0200
mir at datanom.net wrote:

> This patch enables builders to use any gcc version if desired.
> 
> make without options will require and check for gcc-4.7.2
> make with option CC will use this version
> 
> Default: make
> Alternative: make CC=gcc-4.8
> 
> 
> ----
> 
> This mail was virus scanned and spam checked before delivery.
> This mail is also DKIM signed. See header dkim-signature.
> 
> _______________________________________________
> pve-devel mailing list
> pve-devel at pve.proxmox.com
> http://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-devel


-- 
Hilsen/Regards
Michael Rasmussen

Get my public GnuPG keys:
michael <at> rasmussen <dot> cc
http://pgp.mit.edu:11371/pks/lookup?op=get&search=0xD3C9A00E
mir <at> datanom <dot> net
http://pgp.mit.edu:11371/pks/lookup?op=get&search=0xE501F51C
mir <at> miras <dot> org
http://pgp.mit.edu:11371/pks/lookup?op=get&search=0xE3E80917
--------------------------------------------------------------
/usr/games/fortune -es says:
Make your program read from top to bottom.
            - The Elements of Programming Style (Kernighan & Plaugher)
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 181 bytes
Desc: not available
URL: <http://pve.proxmox.com/pipermail/pve-devel/attachments/20140709/cd12b936/attachment-0001.sig>


More information about the pve-devel mailing list